Subject: From where will I get cp.exe and rm.exe?
From: [email-masked] (Rohit Chaphekar)

4 Nov 1998 18:58:12 -0800
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
To: [email-masked]

Hi everybody!

I've just joined this group and need some help!

Can anyone guide me from where will I get cp.exe, rm.exe needed for
building Netscape Mozilla?

I would appreciate if anyone who has them can mail me if they can!

Rohit.
_________________________________________________________
DO YOU YAHOO!?
Get your free @yahoo.com address at http://mail.yahoo.com

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".